prefix=/usr/local
exec_prefix=/usr/local
libdir=/usr/local/lib
includedir=/usr/local/include

Name: polkit-qt-gui-1
Description: Convenience library for using polkit with a Qt-styled API, GUI classes
Version: 0.95.1
Requires: QtCore QtGui polkit-qt-core-1
Libs: -L${libdir} -lpolkit-qt-gui-1
Cflags: -I${includedir}
